<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>

    <div class="container">

        <div class="cont inputs">
            <div class="flex-item">
                <p>Username</p>
                <input type="text" minlength="5" maxlength="10">
                <p>Password</p>
                <input type="password" minlength="10" maxlength="15">
                <p><input type="checkbox" name="Remember me">
                Remember Me</p>
                
                <button type="submit">Submit</button>
            </div>
        </div>

        <div class="cont image">
            <img src="Photo.png" alt="">
        </div>

    </div>
    
</body>
</html>